
@import "cssvariables.css";

* {
    scroll-behavior: smooth;
}

body {
    color: #444444;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222222;
    font-weight: 700;
}

img {
    max-width: 100%;
}

/* Northwell Font Kit */
@font-face {
    font-family: 'Northwell';
    src: url('../fonts/Northwell-Alt.eot');
    src: url('../fonts/Northwell-Alt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Northwell-Alt.woff2') format('woff2'),
        url('../fonts/Northwell-Alt.woff') format('woff'),
        url('../fonts/Northwell-Alt.ttf') format('truetype'),
        url('../fonts/Northwell-Alt.svg#Northwell-Alt') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Global Style */

/* Font Style */

.font-white {
    color: #fff;
}

a.font-white {
    color: #fff;
    text-decoration: none;
}

.font-secondry {
    font-family: 'Northwell';
}

.color-primary {
    color: var(--blue);
}


/* Background Style */

.primary-bg {
    background-color: var(--blue);
}

.secondry-bg {
    background-color: var(--blue);
    position: relative;
}

.tertiary-bg {
    background: var(--yellow);
}

.cus-shape {
    filter: hue-rotate(0deg);
}

.secondry-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: var(--blue);
    opacity: .12;
    z-index: 9;
    height: 2000px;
}

.banner-wrap::before {
    background-image: url('../images/dotted-bg.png');
    background-repeat: no-repeat;
    background-position: left 215px;
}

.secondry-bg .container {
    z-index: 99;
    position: relative;
}

.primary-button {
    color: #161616;
    background-color: var(--buttonscolor);
    text-align: center;
    border-radius: 50px;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    box-shadow: 0 15px 15px rgba(0,0,0,.1);
    min-width: 232px;
    height: 63px;
    padding: 20px 40px 18px 40px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: .4s;
}

.primary-button:hover {
    background-color: #fff;
    color: #d01f26;
    box-shadow: 0 20px 20px rgba(0,0,0,.1);
    transform: translateY(-5px);
}

.white-button {
    background-color: #fff;
    color: #d01f26;
}

.white-button:hover {
    background-color: #000000;
    color: #ffffff;
}

/* Header */

.head-top span {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}

.head-top a {
    font-size: 14px;
}

.head-main .container-fluid {
    padding: 0;
}
.head-main .navbar-brand{
    width: 150px;
}
.whole-wrapper{
    justify-content: space-between;
}
.head-main ul.navbar-nav li.nav-item {
    margin-left: 30px;
}

.head-main ul.navbar-nav li.nav-item a.nav-link {
    color: #222;
    font-weight: 500;
    transition: .4s;
    text-transform: uppercase;
}
.head-main ul.navbar-nav li.nav-item a.nav-link:hover{
    transform: translateY(-5px);
    color: #ca1e25;
}
.head-main .navbar-collapse {
    justify-content: flex-end;
}

/* Banner */
.hero{
    z-index: 1;
    background: none;
}
.hero::after {
    content: "";
    bottom: -900px;
    left: -100px;
    right: -100px;
    width: calc(100% + 200px);
    background-color: #fff;
    position: absolute;
    height: 2000px;
    transform: rotate(5deg) translate(0, 50%);
    z-index: 99;
}
.banner-wrap h1 {
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 700;
}

.banner-wrap .font-secondry {
    font-size: 120px;
}

.banner-wrap .font-secondry {
    font-size: 120px;
    transform: rotate(-15deg);
    padding-left: 298px;
}

.review-banner {
    position: relative;
    z-index: 9999;
    margin-top: -200px;
}

.review-wrap {
}

.card-skew i {
    margin-right: 10px;
}

.skew-btm {
    position: relative;
    overflow: hidden;
}

.skew-btm::after {
    content: "";
    bottom: 0;
    left: -100px;
    right: -100px;
    width: calc(100% + 200px);
    background-color: #fff;
    position: absolute;
    height: 200px;
    transform: rotate(5deg) translate(0, 50%);
    z-index: 999;
}

.skew-tertiary::after {
    background-color: var(--yellow);
}

.skew-primary::after {
    background-color: var(--blue);
}

.banner-right {
    position: relative;
}

.banner-paint {
    max-width: unset;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
}

.banner-girl {
    position: relative;
    z-index: 99;
    top: -10px;
}

img.arrow-banner {
    position: absolute;
    right: calc(100% - 70px);
    top: 292px;
    z-index: 999;
}

/* Buying Selling */
.sec-two{
    position: relative;
    z-index: 100;
}
.easier-wrap h2 {
    font-size: 42px;
}

.easier-wrap .font-secondry {
    font-size: 70px;
    margin-top: -15px;
}

img.arrow-right {
    position: absolute;
    bottom: -26px;
    margin-left: 10px;
}

/* What Agent Will Do */

.agent-work h3 {
    font-size: 36px;
}

.Buying-wrp .warning-bg {
    border-radius: 12px;
    padding: 20px;
    position: relative;
    z-index: 1;
}

.Buying-wrp .warning-bg .img-text {
    display: flex;
    align-items: center;
    padding: 20px;
}

.Buying-wrp .warning-bg img {
    width: 60px;
    margin-right: 40px;
}

.Buying-wrp .warning-bg .img-text h3 {
    font-size: 25px;
    margin: 0;
}

.Buying-wrp .ul.budget li {
    font-size: 18px;
    color: #222222;
}

.Buying-wrp .ul.budget li span {
    border-radius: 50px;
    color: #fff;
    padding: 1px 4px;
    margin-right: 20px;
}

.Buying-wrp .ul.budget li {
    font-size: 18px;
    padding: 10px 0;
    color: #222222;
}

.ul.budget {
    list-style-type: none;
    padding: 15px 20px;
}

.Buying-wrp {
    position: relative;
}

img.banner-paint.buying {
    left: 12%;
    top: -15%;
    z-index: -9;
    width: 25%;
}

.Buying-wrp {
    padding-bottom: 50px;
}

.review-banner.review-wrp {
    margin: 0;
    padding: 50px 0;
}

p.easier-wrap.font-secondry.color-primary {
    font-size: 70px;
    line-height: normal;
    color: #d01f26;
}

img.john-img {
    border: 6px solid #fff;
    border-radius: 50%;
    position: relative;
    z-index: 9;
    max-width: 400px;
    width: 400px;
}

img.john-paint {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.john-img.text-center {
    position: relative;
}

.john-text p {
    font-size: 16px;
    line-height: 1.8;
}

.john-text span {
    color: #222222;
    font-family: 'Poppins';
    font-size: 32px;
    padding-right: 15px;
}

.about-john.pt-5 {
    position: relative;
    z-index: 2;
    background-color: #fff;
}

.video-area i.fa.fa-youtube-play {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 90px;
    color: #d12128;
    transform: translate(-50%, -50%);
}

img.youtube {
    display: block;
}

.video-area {
    position: relative;
    margin-bottom: 50px;
}

.text-skew h3 {
    font-size: 36px;
}

.selling-think.white-bg .text-skew p {
    font-size: 16px;
    color: #444444;
    padding-right: 31px;
}

.card-skew h3 {
    font-weight: 600;
    padding-top: 15px;
    font-size: 22px;
}

.card-skew ul {
    list-style-type: none;
    padding: 0;
}

.card-skew {
    background: #fff;
    padding: 10px 20px;
    border-radius: 20px;
    max-width: 380px;
    top: 0;
    box-shadow: 0 4px 8px 0 rgb(179 179 179 / 20%), 0 6px 20px 0 rgb(169 169 169 / 20%);
    width: 100%;
    left: 64px;
    position: absolute;
    margin-top: -25px;
}

.skew-warning.looking-buy .row {
    padding: 50px 0;
    margin-bottom: 80px;
}

.looking-buy.first {
    position: relative;
    background-color: transparent;
}

.looking-buy.first .container {
    position: relative;
    z-index: 2;
}

.looking-buy.first::before {
    content: "";
    top: -1100px;
    left: -100px;
    right: -100px;
    width: calc(100% + 200px);
    background-color: #fff;
    position: absolute;
    height: 2000px;
    transform: rotate(5deg) translate(0, 50%);
    z-index: 1;
    background: var(--yellow);
}

.card-skew li {
    color: #444444;
    padding: 1px 0;
    font-size: 16px;
}

.skew-right {
    position: relative;
}

.skew-img {
    padding-top: 50px;
    text-align: right;
}

.skew-img img {
    border-radius: 20px;
}

.rate-low h2 {
    font-size: 42px;
    margin: 0;
    display: inline-block;
    padding: 60px 12px;
}

img.skew-rate {
    padding-top: 60px;
    margin-bottom: 0;
}

.skew-rate p {
    font-size: 16px;
}

.skew-rate h3 {
    font-size: 32px;
}

p.font-secondry.color-primary.stay {
    font-size: 55px;
}

p.sign-rate {
    width: 77%;
    line-height: 1.8;
    margin: 0;
}

img.rate-img {
    position: relative;
    z-index: 999;
    width: 406px;
    object-fit: fill;
    border-radius: 20px;
    border: 6px solid #fff;
    height: 315px;
}

img.rate-paint {
    max-width: unset;
    position: absolute;
    left: 50%;
    z-index: 9;
    top: 50%;
    transform: translate(0px, -50%);
}

.skew-rate {
    position: relative;
}

.col-lg-6.text-right {
    text-align: right;
}

img.rate-arrow {
    position: absolute;
    bottom: 40px;
    left: 30px;
    transform: translate(50%, 50%);
}

.about-houses {
    position: relative;
    padding-bottom: 200px !important;
    padding-top: 130px !important;
}

.about-houses p.font-secondry.color-primary {
    font-size: 42px;
    margin: 0;
}

img.house-img {
    border-radius: 50%;
    border: 6px solid #fff;
    position: relative;
    z-index: 99;
}

img.houses-paint {
    position: absolute;
    right: 50%;
    top: 50%;
    transform: translate(-36%, -57%);
}

.secondry-bg.skew-btm.more-about button {
    background: #fff;
    color: #ca1e25;
}

.secondry-bg.skew-btm.more-about .banner-right {
    text-align: right;
}

img.more-about-paint {
    max-width: unset;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
}

img.more-about {
    position: relative;
    z-index: 9;
    float: right;
}

.secondry-bg.skew-btm.more-about .row {
    padding-bottom: 60px;
}

.secondry-bg.skew-btm.more-about .banner-right {
    padding-top: 70px;
}

.selling-think.white-bg h1 {
    font-size: 80px;
    padding-top: 100px;
    padding-bottom: 50px;
}

.skew-warning.looking-buy .row.homebuyer {
    margin-bottom: 20px;
}

.listing-appoin h2 {
    font-size: 42px;
}

.listing-appoin p.fon-secondry {
    font-size: 55px;
}

.listing-appoin button {
    width: 272px;
}

span.font-secondry.color-primary {
    font-size: 100px;
    position: absolute;
    top: -30px;
    left: 61%;
}

.big-text {
    position: relative;
}

.selling-think.white-bg span.font-secondry.color-primary {
    font-size: 150px;
}

.accordion-sect h2 {
    font-size: 42px;
}

.accordion-sect p {
    font-size: 55px;
}

.accordion-sect h2#headingOne button.accordion-button {
    color: #222;
    font-size: 20px;
    box-shadow: none;
    justify-content: space-between;
    background: #fff;
}

.accordion-button {
    font-size: 20px;
    font-weight: 500;
    padding: 25px;
    color: #222222;
}

.accordion-sect button.btn.btn-danger.text-uppercase {
    width: 272px;
}

.accordion-sect.skew-btm.pb-5:after {
    content: "";
    background-color: #1d1d1d;
    height: 1000px;
    bottom: -400px;
}

.skew-btm.review.four:after {
    content: "";
    background: unset;
}

.footer-sect {
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

.footer-sect::before {
    content: "";
    display: block;
    left: -100px;
    right: -100px;
    top: -700px;
    height: 1200px;
    width: calc(100% + 200px);
    position: absolute;
    transform: rotate(5deg) translate(0, 50%);
    opacity: 1;
    background-color: #1d1d1d;
    z-index: 1;
}

.footer-sect::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../images/footer-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
}

.footer-sect .container {
    position: relative;
    z-index: 3;
}

.footer-text ul {
    padding: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.footer-text li a {
    color: #c8c8c8;
    font-size: 16px;
    text-decoration: none;
}

.footer-text li {
    padding: 7px 0;
    display: flex;
    align-items: center;
}

.footer-sect .footer-text h2 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 30px;
}

.address-col .text h2.text-uppercase {
    font-size: 16px;
    padding-bottom: 0;
    font-weight: 500;
}

.address-col {
    display: flex;

}

.accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    border-left: unset;
    border-right: unset;
}

.accordion-item:first-child {
    border-top: unset;
}

.accordion-button:not(.collapsed) {
    color: #222222;
    background-color: unset;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

h2#headingTwo:focus-visible {
    outline: none;
}

img.john-paint-bck {
    position: absolute;
    bottom: 85px;
    right: 15px;
}

img.john-paint-frnt {
    position: absolute;
    bottom: 22px;
    right: 17px;
    z-index: 999;
}

.about-john.pt-5 h2.text-uppercase {
    font-size: 45px;
}

span.white-bg {
    background: #fff;
    border-radius: 50%;
    text-align: center;
    align-items: center;
    display: flex;
    margin-right: 30px;
    width: 40px;
    height: 40px;
    justify-content: space-around;
}

span.white-bg i {
    font-size: 20px;
}

.footer-text p {
    font-size: 16px;
    color: #c8c8c8;
    margin: 0;
}

.achievements h2 {
    font-size: 42px;
}

div#page-card img {
    width: 100%;
    padding: 10px;
    border-radius: 20px;
}

.bottm-footer {
    border-top: 1px solid #c8c8c8;
    margin-top: 80px;
    padding: 25px 0;
}

.text-btm p {
    color: #c8c8c8;
    font-size: 16px;
    margin: 0;
}

.social-icon {
    text-align: right;
}

.social-icon {
    display: flex;
    align-items: center;
    justify-content: end;
}
.social-icon a{
    text-decoration: none;
    margin-left: 20px;
}
.social-icon span.white-bg {
    width: 48px;
    height: 48px;
    margin-right: 0;
}

.bottm-footer .row {
    align-items: center;
}

.bottm-footer span.white-bg i {
    font-size: 25px;
}

i.fa.fa-angle-double-right.color-primary {
    padding-right: 10px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../images/MINUS.png");
    transform: rotate(-180deg);
    width: 42px;
    height: 42px;
    background-size: cover;
}

span.primary-bg.button-minus {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    padding: 6px;
}

.accordion-button::after {
    flex-shrink: 0;
    margin-left: auto;
    content: "";
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
    transition: transform .2s ease-in-out;
    width: 42px;
    height: 42px;
    background-size: cover;
}

.slick-prev:before,
.slick-next:before {
    font-size: 30px !important;
    color: #585858 !important;
    opacity: unset !important;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: unset !important;
}

.slick-arrow::before {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}

.skew-btm.about-houses.pt-5.pb-5 h2.text-uppercase {
    font-size: 36px;
}

img.footer-arrow {
    width: 10px;
    margin-right: 10px;
}

.accordion-button:focus {
    border-color: unset !important;
    box-shadow: none;
}

div#accordionExample .accordion-body {
    color: #666;
    line-height: 1.8;
    padding-right: 100px;
}

.secondry-bg.skew-btm.more-about button:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}

.Buying-wrp .row {
    justify-content: space-between;
}

.Buying-wrp .col-lg-5 {
    margin: 0 10px;
    width: 40%;
}

button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

.address-col .text {
    max-width: 230px;
}

.agent-work.py-5.mt-5 {
    padding-bottom: 40px !important;
}
.more-about .primary-button{
    margin-top: 30px;
}
.more-about h1 {
    font-size: 50px;
}

.more-about p {
    font-size: 100px;
}

.looking-buy .container, .looking-buy .about-houses {
    position: relative;
    z-index: 2;
}

.looking-buy h1 {
    font-size: 80px;
    padding: 100px 0;
}

.about-houses h2 {
    font-size: 36px;
}

div#buying-home {
    padding-bottom: 50px;
}

p.font-secondry.color-primary.happy-house {
    font-size: 50px;
}

.skew-rate {
    margin-bottom: 50px;
}

.achievements.pb-5 {
    background-color: #fff;
    padding-bottom: 250px !important;
    overflow: visible;
}
.achievements.pb-5 .container{
    position: relative;
    z-index: 2;
}

.achievements.pb-5::before {
    content: "";
    display: block;
    left: -100px;
    right: -100px;
    top: -700px;
    height: 1200px;
    width: calc(100% + 200px);
    position: absolute;
    transform: rotate(5deg) translate(0, 50%);
    opacity: 1;
    background-color: var(--yellow);
    z-index: 1;
}

.skew-btm.more-about {
    background-color: var(--yellow);
    overflow: visible;
    z-index: 2;
}

.skew-btm.more-about::before {
    left: -100px;
    right: -100px;
    top: -450px;
    height: 700px;
    width: calc(100% + 200px);
    position: absolute;
    transform: rotate(5deg) translate(0, 50%);
    opacity: 1;
    background-color: var(--blue);
}

.skew-btm.more-about::after {
    height: 500px;
    bottom: -145px;
}

#selling-home {
    z-index: 2;
    position: relative;
}

nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0;
}

.head-top.font-white.primary-bg {
    padding: 10px 0;
}

.row.homebuyer p {
    padding-right: 25px;
}

.accordion-icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: relative;
}

.accordion-button .accordion-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 4px;
    height: 17px;
    background-color: #fff;
}

.accordion-button .accordion-icon::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 17px;
    height: 4px;
    background-color: #fff;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../images/MINUS.png");
    transform: rotate(-180deg);
    width: 42px;
    height: 42px;
    background-size: cover;
}

.accordion-button::after {
    flex-shrink: 0;
    margin-left: auto;
    content: "";
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
    transition: transform .2s ease-in-out;
    width: 42px;
    height: 42px;
    background-size: cover;
}

.accordion-sect h2#headingOne button.accordion-button {
    color: #222;
    font-size: 20px;
    box-shadow: none;
    background: #fff;
}

/*responsive start*/
@media(max-width:1700px) {
    img.rate-paint {
        width: 58%;
    }
}

@media(max-width:1600px) {
    img.rate-paint {
        width: 54%;
    }
}

@media(max-width:1400px) {
    .banner-wrap h1 {
        font-size: 50px;
    }

    img.rate-paint {
        width: 42%;
        top: -10px;
    }

    img.banner-paint.john {
        width: 39%;
        left: 23%;
        top: 16%;
    }

    img.rate-paint {
        left: 80%;
        width: 53%;
        top: -8px;
    }

    img.house-img {
        left: 10%;
        top: 12%;
    }

    .banner-wrap .font-secondry {
        font-size: 90px;
    }

    img.arrow-banner {
        right: calc(100% - 7px);
        top: 230px;
        width: 70%;
    }

    .easier-wrap h2 {
        font-size: 30px;
    }

    .easier-wrap .font-secondry {
        font-size: 55px;
    }

    .agent-work h3 {
        font-size: 30px;
    }

    .Buying-wrp .warning-bg .img-text h3 {
        font-size: 22px;
    }

    .Buying-wrp .warning-bg {
        padding: 10px;
    }

    .Buying-wrp .ul.budget li {
        font-size: 16px;
    }

    img.john-paint-bck {
        bottom: 60px;
        right: -50px;
    }

    img.john-paint-frnt {
        bottom: 0px;
        right: -40px;
    }

    .Buying-wrp .col-lg-5 {
        margin: 0 0px;
        width: 45%;
    }

    p.easier-wrap.font-secondry.color-primary {
        font-size: 50px;
    }

    .about-john.pt-5 h2.text-uppercase {
        font-size: 40px;
    }

    .about-john.pt-5 h2.text-uppercase {
        font-size: 40px;
    }

    .text-skew h3 {
        font-size: 30px;
    }

    .rate-low h2 {
        font-size: 35px;
        padding: 0px 12px;
    }

    p.font-secondry.color-primary.stay,
    .selling-think.white-bg h1 {
        font-size: 40px;
    }

    .skew-rate h3 {
        font-size: 25px;
    }

    .skew-btm.about-houses.pt-5.pb-5 h2.text-uppercase {
        font-size: 30px;
    }

    .about-houses p.font-secondry.color-primary {
        font-size: 28px;
    }

    .listing-appoin h2,
    .achievements h2,
    .accordion-sect p,
    .accordion-sect h2 {
        font-size: 35px;
    }
}

@media(max-width:1200px) {
    .banner-wrap h1 {
        font-size: 40px;
    }

    img.rate-arrow {
        top: 67%;
        width: 30%;
        left: 26%;
    }

    .head-top span {
        font-size: 14px;
    }

    .head-top a {
        font-size: 13px;
    }

    .banner-wrap .font-secondry {
        font-size: 60px;
        padding-left: 235px;
    }

    img.arrow-banner {
        top: 171px;
        width: 80%;
        right: calc(100% - 14px);
    }

    .banner-paint {
        width: 100%;
    }

    .easier-wrap .font-secondry,
    p.easier-wrap.font-secondry.color-primary {
        font-size: 45px;
    }

    .text-skew h3 {
        font-size: 30px;
    }

    .rate-low h2 {
        font-size: 35px;
        padding: 0px 12px;
    }

    .easier-wrap h2 {
        font-size: 30px;
    }

    .agent-work h3 {
        font-size: 30px;
    }

    .Buying-wrp .col-lg-5 {
        margin: 0 0px;
        width: 44%;
    }

    .Buying-wrp .ul.budget li {
        font-size: 16px;
    }

    .Buying-wrp .warning-bg .img-text h3 {
        font-size: 22px;
    }

    img.banner-paint.john {
        width: 50%;
        left: 25%;
    }

    span.font-secondry.color-primary {
        left: 73%;
    }

    .selling-think.white-bg span.font-secondry.color-primary {
        font-size: 100px;
    }

    p.font-secondry.color-primary.stay {
        font-size: 40px;
    }

    .skew-rate h3 {
        font-size: 25px;
    }

    img.house-img {
        left: 6%;
    }

    .about-houses p.font-secondry.color-primary,
    .listing-appoin p.fon-secondry,
    .accordion-sect p {
        font-size: 30px;
    }

    .selling-think.white-bg h1 {
        font-size: 30px;
    }

    .listing-appoin h2,
    .achievements h2,
    .accordion-sect h2 {
        font-size: 30px;
    }

    img.rate-paint {
        left: 78%;
        transform: translate(-50%, 0);
        width: 50%;
        top: -50px;
    }

    .skew-btm.about-houses.pt-5.pb-5 h2.text-uppercase {
        font-size: 30px;
    }

    img.john-paint-bck {
        bottom: 55px;
        right: -42px;
    }

    img.john-paint-frnt {
        bottom: 0;
        right: -42px;
        z-index: 999;
    }
}


@media(max-width:1024px) {
    .hero, .skew-btm, .looking-buy.first, .skew-btm.more-about, .achievements.pb-5 {
        overflow: hidden;
    }
}

@media(max-width:992px) {
    .hero,.skew-btm,.looking-buy.first,.skew-btm.more-about,.achievements.pb-5 {
        overflow: hidden;
    }
    img.houses-paint {
        display: none;
    }

    .more-about h1 {
        font-size: 23px;
    }

    .more-about p {
        font-size: 30px;
    }

    .d-flex.align-items-center.justify-content-between {
        display: unset !important;
    }

    .footer-sect .footer-text h2 {
        padding-bottom: 0;
        padding-top: 20px;
    }

    .card-skew {
        padding: 5px 15px;
        max-width: 283px;
        left: 0;
        margin-top: 0;
    }

    .card-skew li {
        font-size: 14px;
    }

    .banner-wrap h1 {
        font-size: 35px;
    }

    .banner-wrap .font-secondry {
        font-size: 65px;
        padding-left: 140px;
    }

    .easier-wrap h2 {
        font-size: 25px;
    }

    .easier-wrap .font-secondry {
        font-size: 35px;
    }

    .agent-work h3 {
        font-size: 25px;
    }

    .Buying-wrp .col-lg-5 {
        width: 45%;
    }

    .Buying-wrp .warning-bg img {
        width: 40px;
        margin-right: 25px;
    }

    .Buying-wrp .warning-bg .img-text h3 {
        font-size: 20px;
    }

    .Buying-wrp .warning-bg .img-text {
        padding: 0px;
    }

    .ul.budget {
        padding: 15px 0px;
    }

    img.banner-paint.buying {
        left: 3%;
        top: -25px;
    }

    img.john-paint-frnt {
        bottom: 10px;
        right: -33px;
    }

    img.john-paint-bck {
        bottom: 57px;
        right: -32px;
    }

    .review-banner.review-wrp {
        padding: 20px 0;
    }

    .about-john.pt-5.pb-5 .col-lg-6 {
        width: 50%;
    }

    .john-img {
        width: 330px;
        height: 330px;
    }

    .about-john.pt-5 h2.text-uppercase,
    p.easier-wrap.font-secondry.color-primary {
        font-size: 35px;
    }

    .john-text span,
    p.font-secondry.color-primary.stay {
        font-size: 25px;
    }

    .row.homebuyer .col-lg-5,
    .col-lg-7 {
        width: 50%;
    }

    .text-skew h3,
    .skew-rate h3 {
        font-size: 22px;
    }

    span.font-secondry.color-primary {
        font-size: 50px;
        top: 0;
        left: 61%;
    }

    .Buying-wrp .ul.budget li {
        font-size: 14px;
    }

    .Buying-wrp .warning-bg {
        padding: 8px;
        height: 100%;
    }

    .rate-low h2 {
        font-size: 25px;
        padding: 0 12px;
    }

    .rate-low.text-center.pt-5.pb-5 {
        padding: 0 !important;
    }

    .skew-rate .col-lg-6,
    .about-houses .col-lg-6 {
        width: 50%;
    }

    img.rate-img {
        width: 100%;
        height: auto;
    }

    img.rate-paint {
        left: 50%;
        transform: translate(-16%, -79%);
        width: 73%;
        top: 50%;
    }

    img.rate-arrow {
        left: 36%;
    }

    .skew-btm.about-houses.pt-5.pb-5 h2.text-uppercase {
        font-size: 22px;
    }

    .about-houses p.font-secondry.color-primary {
        font-size: 23px;
    }

    img.house-img {
        position: unset;
        width: 100%;
    }

    .secondry-bg.skew-btm.more-about .col-lg-5 {
        width: 50%;
    }

    .selling-think.white-bg h1 {
        padding: 0 !important;
        font-size: 35px;
    }

    .selling-think.white-bg .col-lg-5 {
        width: 50%;
    }

    .selling-think.white-bg span.font-secondry.color-primary {
        font-size: 40px;
    }

    .listing-appoin h2 {
        font-size: 30px;
        padding-top: 0 !important;
    }

    .achievements h2 {
        font-size: 30px;
        padding: 20px !important;
    }

    .accordion-sect p {
        font-size: 30px;
    }

    .accordion-sect h2 {
        font-size: 30px;
        padding-bottom: 0 !important;
    }

    .bottm-footer {
        margin-top: 50px;
        padding: 20px 0;
    }

    .bottm-footer .col-lg-6 {
        width: 50%;
    }

    .secondry-bg.skew-btm.pt-5.banner-wrap .col-lg-5 {
        width: 50%;
    }

    .about-houses {
        margin-top: 0px !important;
    }

    .skew-warning.looking-buy .row {
        padding: 40px 0;
        margin-bottom: 0;
    }

    .video-sect.pt-5.mt-5.mb-5 {
        padding-top: 0 !important;
        margin: 0 !important;
    }

    img.john-img {
        max-width: 100%;
        width: 100%;
    }

    .looking-buy h1 {
        font-size: 45px;
        padding: 50px 0;
    }
}

@media(max-width: 991px) {
    div#navbarNav {
        background: #fbedee;
        padding: 10px 5px;
    }

    .head-main ul.navbar-nav li.nav-item {
        margin-left: 8px;
    }

    img.rate-arrow {
        left: 26%;
    }
}

@media(max-width:767px) {
    .secondry-bg.skew-btm.pt-5.banner-wrap .col-lg-5 {
        width: 100%;
    }

    .more-about h1 {
        font-size: 22px;
        padding-top: 20px;
    }

    .more-about p {
        font-size: 40px;
    }

    .bottm-footer .col-lg-6 {
        width: 100%;
    }

    .selling-think.white-bg .col-lg-5 {
        width: 100%;
    }

    .Buying-wrp .col-lg-5 {
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }

    .footer-text p {
        font-size: 13px;
    }

    .address-col {
        padding-top: 20px;
    }

    .secondry-bg.skew-btm.more-about .col-lg-5 {
        width: 100%;
    }

    .about-john.pt-5.pb-5 .col-lg-6 {
        width: 100%;
    }

    .skew-rate .col-lg-6 {
        width: 100%;
    }

    .row.homebuyer .col-lg-5,
    .col-lg-7,
    .about-houses .col-lg-6 {
        width: 100%;
    }

    .d-flex.align-items-center.justify-content-between {
        display: unset !important;
    }

    /* .d-flex.align-items-center {
        display: unset !important;
    } */

    .banner-wrap h1 {
        font-size: 30px;
    }

    .banner-wrap .font-secondry {
        font-size: 35px;
        padding-left: 0;
        transform: unset;
    }

    .d-flex.justify-content-between.easier-wrap.pt-5.mt-5 {
        display: unset !important;
    }

    .easier-wrap h2 {
        font-size: 25px;
        padding-top: 0px;
    }

    .achievements.pb-5 {
        padding-bottom: 0 !important;
    }

    .Buying-wrp .warning-bg img {
        width: 40px;
        margin-right: 20px;
    }

    .about-john.pt-5 h2.text-uppercase {
        font-size: 30px;
        padding-top: 30px;
    }

    p.easier-wrap.font-secondry.color-primary {
        font-size: 30px;
    }

    .easier-wrap .font-secondry {
        font-size: 30px;
        margin-top: 0;
    }

    .agent-work.py-5.mt-5 {
        padding: 0 !important;
    }

    .agent-work h3 {
        font-size: 25px;
    }

    .Buying-wrp .warning-bg .img-text h3 {
        font-size: 20px;
    }

    .Buying-wrp .ul.budget li {
        font-size: 13px;
    }

    .Buying-wrp .warning-bg {
        padding: 25px;
        margin-top: 10px;
    }

    .review-banner.review-wrp {
        padding: 0px 0;
    }

    .john-img {
        width: 100%;
        height: auto;
    }

    .john-text span {
        font-size: 20px;
    }

    .video-sect.pt-5 {
        margin-bottom: 0 !important;
        padding: 0 !important;
    }

    .about-john.pt-5 {
        padding-bottom: 0 !important;
    }

    .skew-warning.looking-buy .row {
        padding: 0;
        margin-bottom: 23px;
    }

    .text-skew h3 {
        font-size: 20px;
        padding: 0 !important;
        margin: 0;
        text-align: center;
    }

    span.font-secondry.color-primary {
        font-size: 50px !important;
        position: unset;
    }

    .card-skew {
        position: unset;
        margin-top: 0;
        margin-bottom: 20px;
        width: 100%;
        max-width: 100%;
    }

    .skew-img {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .skew-danger.text-center.pb-5 {
        padding-top: 20px !important;
    }

    img.skew-arrow-right,
    img.arrow-left,
    img.skew-rate,
    img.john-paint-frnt,
    img.rate-paint,
    img.john-paint-bck,
    img.banner-paint.john {
        display: none;
    }

    .Buying-wrp .ul.budget li span {
        margin-right: 10px;
    }

    .rate-low h2 {
        font-size: 25px;
        padding: 0px;
    }

    p.font-secondry.color-primary.stay {
        font-size: 30px;
        padding-top: 20px;
    }

    .skew-rate h3 {
        font-size: 18px;
    }

    p.sign-rate {
        width: 100%;
    }

    img.rate-img {
        width: 100%;
        height: auto;
        margin-top: 50px;
    }

    .about-houses {
        position: unset;
        margin-top: 0 !important;
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    .skew-btm.about-houses.pt-5.pb-5 h2.text-uppercase {
        font-size: 30px;
    }

    .about-houses p.font-secondry.color-primary {
        font-size: 22px;
    }

    .selling-think.white-bg h1 {
        font-size: 30px;
        padding-bottom: 0 !important;
        padding-top: 30px !important;
    }

    .listing-appoin h2,
    .accordion-sect h2 {
        font-size: 20px;
    }

    .listing-appoin p.fon-secondry {
        font-size: 35px;
        padding-top: 20px;
    }

    .achievements h2,
    .accordion-sect p {
        font-size: 25px;
    }

    .achievements h2 {
        padding-bottom: 0 !important;
    }

    .achievements {
        margin: 15px 0;
    }

    .accordion-button:not(.collapsed)::after,
    .accordion-button::after {
        width: 25px;
        height: 25px;
    }

    .accordion-sect h2#headingOne button.accordion-button,
    .accordion-button {
        font-size: 18px;
    }

    .accordion-sect.skew-btm.pb-5.pt-5 .skew-danger.text-center.pt-4.pb-5 {
        padding-bottom: 30px !important;
    }

    .skew-btm::after,
    img.banner-paint.houses,
    img.banner-paint.buying {
        display: none;
    }

    .footer-sect {
        padding: 30px 0;
    }

    .footer-text {
        padding-top: 20px;
    }

    .footer-text .text h2.text-uppercase {
        padding-top: 0;
    }

    img.house-img,
    img.rate-arrow {
        position: unset;
    }

    img.arrow-right {
        position: unset;
        margin: 0;
    }

    .about-houses .john-text {
        padding-top: 30px;
    }

    .text-skew h3 br {
        display: none;
    }

    .slick-next {
        right: 0 !important;
    }

    .slick-prev {
        left: -11px !important;
    }

    .social-icon {
        justify-content: flex-start;
        padding-top: 20px
    }

    .social-icon span.white-bg {
        margin-left: 0;
        margin-right: 15px;
    }

    .bottm-footer {
        margin-top: 30px;
    }

    .card-skew i.fa.fa-check {
        padding-right: 10px;
        color: #d12128;
    }

    .skew-img img {
        border-radius: 20px;
    }

    .skew-img {
        padding-top: 0px;
        text-align: unset;
    }

    .skew-img img {
        width: 100%;
    }

    img.house-img {
        width: 100%;
    }

    .secondry-bg.skew-btm.more-about .row {
        padding-bottom: 0;
    }

    img.john-paint,
    img.houses-paint {
        display: none;
    }

    .looking-buy h1 {
        font-size: 35px;
        padding: 30px;
    }

    .video-area i.fa.fa-youtube-play {
        font-size: 40px;
    }

    .selling-think.white-bg .text-skew p {
        padding-right: 0px;
    }

    div#accordionExample .accordion-body {
        padding-right: 0px;
    }

    .review-wrap {
        padding: 10px;
    }

    img.john-img {
        max-width: 100%;
        width: 100%;
    }

    .about-houses h2 {
        font-size: 23px;
    }

    .review-banner {
        margin-top: 0;
    }

    span.primary-bg.button-minus {
        padding: 7px 10px;
    }

    .looking-buy.first::before, .skew-btm.more-about::before, .achievements.pb-5::before {
        transform: none;
        top: 0;
        height: 100%;
    }

    #selling-home {
        background-color: #fff;
    }

    .footer-sect {
        background-color: #1d1d1d;
    }
}

/* updated responsive styles */

@media screen and (max-width: 768px) {
    body{
        overflow-x: hidden;
    }
    .whole-wrapper{
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .banner-wrap h1{
        font-size: 40px;
    }
    .banner-wrap .font-secondry{
        font-size: 45px;
    }
    .review-banner{
        margin-top: -150px;
    }
    .sec-two{
        padding-top: 0 !important;
    }
    .Buying-wrp .warning-bg{
        padding: 15px;
    }
}


@media screen and (max-width: 425px) {
    body{
        overflow-x: hidden;
    }
    .whole-wrapper{
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .whole-wrapper .contact{
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 5px;
    }
    .whole-wrapper .contact a{
        display: block;
        width: 100%;
        text-align: center;
    }
    .whole-wrapper .contact .me-5{
        margin: 0px !important;
    }
    .whole-wrapper .areas{
        display: none !important;
    }
    .banner-wrap h1{
        font-size: 40px;
        text-align: center;
    }
    .banner-wrap .font-secondry{
        font-size: 45px;
        text-align: center;
    }
    .hero{
        min-height: 500px;
    }
    .banner-girl, .banner-paint{
        display: none;
    }
    img.arrow-banner{
        display: block;
        top: 50px;
        left: 50%;
        transform: translateX(-50%) rotate(240deg);
        width: 45%;
    }
    .review-banner{
        margin-top: -150px;
    }

    .review-banner.review-wrp {
        background-color: #fff;
    }

    .sec-two{
        background-color: #fff;
        padding-top: 50px !important;
    }

    .Buying-wrp .warning-bg{
        padding: 15px;
    }
    .easier-wrap h2{
        text-align: center;
    }
    .easier-wrap img.arrow-right{
        display: none;
    }
    .easier-wrap .font-secondry{
        text-align: center;
        margin-top: 30px;
    }
    .about-john.pt-5 h2.text-uppercase, p.easier-wrap.font-secondry.color-primary, .john-text p{
        text-align: center;
    }
    span.font-secondry.color-primary{
        display: block;
        text-align: center;
    }
    .row.homebuyer p,.rate-low h2,p.font-secondry.color-primary.stay,.skew-rate h3,p.sign-rate,.text-center-sm{
        text-align: center;
    }
    img.rate-arrow{
        display: none;
    }
    .about-houses h2,.about-houses p.font-secondry.color-primary{
        text-align: center;
    }
    .about-houses{
        padding: 50px 0px !important;
    }
    .more-about{
        padding-top: 50px;
    }
    .more-about h1,.more-about p,.selling-think.white-bg .text-skew p{
        text-align: center;
    }
    .achievements.pb-5{
        padding-bottom: 60px !important;
    }
    .review-banner{
        margin-top: -50px;
    }
}

.signup-popup .modal-dialog {
    max-width: 1200px;
}

.modal-dialog,
.modal-content {
    /* 80% of window height */
    height: 80%;
}